org.apache.ignite.internal.processors.odbc.odbc

## Class OdbcQueryGetParamsMetaResult

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.odbc.OdbcQueryGetParamsMetaResult

    public class OdbcQueryGetParamsMetaResult
    extends Object

ODBC query get params meta result.

### Constructor Summary

Constructors
Constructor and Description
`OdbcQueryGetParamsMetaResult(byte[] typeIds)`

### Method Summary

All Methods Instance Methods Concrete Methods
`byte[]` `typeIds()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdbcQueryGetParamsMetaResult

    public OdbcQueryGetParamsMetaResult(byte[] typeIds)

Parameters:
  `typeIds` - List of parameter type IDs.

### Method Detail

#### typeIds

    public byte[] typeIds()

Returns:
  List of parameter type IDs.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018